<?php

class MhsModel extends CI_Model {

	function get_mhs($npm) {

		$this->db->select('*');
		$this->db->from('mahasiswa');
		$this->db->where('npm', $npm);

		$query = $this->db->get();

		if($query->num_rows() > 0) {
			return $query->result();
		} else {
			return null;
		}
	}
}
